diff --git a/doc/src/sgml/high-availability.sgml b/doc/src/sgml/high-availability.sgml
index 5bedaf2..5ef6aa9 100644
--- a/doc/src/sgml/high-availability.sgml
+++ b/doc/src/sgml/high-availability.sgml
@@ -1235,6 +1235,8 @@ synchronous_standby_names = '2 (s1, s2, s3)'
     will increase according to the length of time the standby has been down.
     The standby is only able to become a synchronous standby
     once it has reached <literal>streaming</> state.
+    This is directly reported by the system view
+    <literal>pg_stat_replication</> with the field <literal>state</>.
    </para>
 
    <para>
@@ -1259,6 +1261,12 @@ synchronous_standby_names = '2 (s1, s2, s3)'
    </para>
 
    <para>
+    Asynchronous standbys are reported as <literal>async</> in the system
+    view <structname>pg_stat_replication</> with the field
+    <structfield>sync_state</>, and synchronous standbys as <literal>sync</>.
+   </para>
+
+   <para>
     If the primary is isolated from remaining standby servers you should
     fail over to the best candidate of those other remaining standby servers.
    </para>
